ProfileName:GTA5
ProfileModule:d3d11.dll
ProfilePath:C:\Program Files (x86)\Steam\SteamApps\common\Grand Theft Auto V\GTA5.exe
ProfileDll:ReShade64.dll
ProfilePreset:custom
ProfileDisplay:Grand_Theft_Auto_V
